/* BEGIN SLICOS-2065 */
.restyle_reco_headline .tabs.flextabs {
	border: none;
	text-align: center;
	overflow: hidden;
	width: calc(100% + 20px);
	transform: translateX(-10px);
}

.restyle_reco_headline .tabs.flextabs li a {
	border: none;
	text-transform: uppercase;
	font-weight: 700;
    font-size: 24px;
    font-size: 1.5rem;
    color: #2F3A44;
    position: relative;
    padding: 0 20px;
}

@media only screen and (max-width: 899px) {
	.restyle_reco_headline .tabs.flextabs li a {
		font-size: 20px;
    	font-size: 1.25rem;
	}
}

.restyle_reco_headline .tabs.flextabs li a::after {
    content: "";
    position: absolute;
    border-bottom: 2px solid #EAEBEC;
    bottom: 8px;
    width: 600px;
    left: 100%;
}

.restyle_reco_headline .tabs.flextabs li a::before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #EAEBEC;
    bottom: 8px;
    width: 600px;
    right: 100%;
}
/* END SLICOS-2065 */